bitmap_reader.cpp File Reference

Implementation of the claw::graphic::bitmap::reader class. More...

`#include <claw/bitmap.hpp>`
`#include <algorithm>`

Go to the source code of this file.

## Namespaces

namespace | claw
| This is the main namespace.
namespace | claw::graphic
| Everything about image structures and processing.

## Detailed Description

Implementation of the claw::graphic::bitmap::reader class.

Author
  Julien Jorge

Definition in file bitmap_reader.cpp.